<?php
namespace app\api\controller;

use Response;
use support\Request;
use hg\apidoc\annotation as Apidoc;
/**
 * 主控制器
 * @Apidoc\NotParse()
 * @Apidoc\NotDebug()
 */
class IndexController extends BaseController{
    public $noNeedLogin=['index','chart'];
    public function index(){
        return $this->success(__("Unverified address"));
    }
}